uuid: 981379e6-bf9f-45e6-8a66-85f971d9eb3a
langcode: en
status: true
dependencies:
  config:
    - field.storage.retail_specialist.field_logo
    - retail_specialist.retail_specialist_type.marker
  module:
    - image
id: retail_specialist.marker.field_logo
field_name: field_logo
entity_type: retail_specialist
bundle: marker
label: Logo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
